@charset "utf-8";

*{
	margin:0;
	padding:0;
}
body{
	-webkit-text-size-adjust:none;
}
.wrapper{
	width:800px;
	margin:0 auto;
	background-color:#ffffff;
	box-shadow:0 0 10px 1px rgba(0,0,0,0.4);
}
.main_photo{
	width:800px;
	margin:0 auto;
}
.footer{
	width:800px;
	margin:0 auto;
	background-color:#909090;
	line-height:30px;
	font-size:12px;
	color:#ffffff;
	text-align:center;
}
#viewButton{
	margin:0;
	background-color:#BCBCBC;
	color:#ffffff;
	font-size:11pt;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
	width:800px;
	height:25px;
	line-height:25px;
}
ul#accordionBox{
	width:800px;
}
ul#accordionBox li{
	list-style-type:none;
}
h4{
	height:36px;
	line-height:36px;
	border-top:1px ridge #cccccc;
	border-bottom:1px solid #000;
	color:#ffffff;
	background-color:#0F5A98;
	padding-left:20px;
	cursor:pointer;
}
dt.subTrigger{
	height:40px;
	line-height:40px;
	border:1px ridge #cccccc;
	background-color:#2990E9;
	color:#ffffff;
	padding-left:20px;
	cursor:pointer;
}
dl.subList dd{
	padding:10px;
	border:#000 1px solid;
}
dl.subList dt.subTrigger{
	padding-left:20px;
	cursor:pointer;
}
dl.subList dt{
	position:relative;
}
.jisage{
	padding-left:2em;
}
a.jisage2ji{
	padding-left:2em;
}
dd p{
	padding-left:20px;
	font-size:16px;
}
.tbl1{
	width:700px;
	margin:0 auto;
}
.col1{
	width:350px;
}
.col2{
	width:350px;
}
.tbl1 img{
	border:1px solid #000000;
}
#tbl{
	width:600px;
	margin:0 auto;
	line-height:45px;
	text-align:center;
}
#frame1{
	width:750px;
	margin:0 auto;
}
.msg{
	vertical-align:top;
	padding-left:30px;
	padding-right:30px;
}
.vl_top{
	vertical-align:top;
}
.vl_top img{
	box-shadow:1px 1px 10px 1px rgba(0,0,0,0.3);
}
.small_photo{
	width:250px;
	text-align:center;
}
.small_photo_left{
	width:250px;
	text-align:left;
}
.small_photo_right{
	width:250px;
	text-align:right;
}
.small_photo_left img{
	box-shadow:1px 1px 10px 1px rgba(0,0,0,0.3);
}
.small_photo img{
	box-shadow:1px 1px 10px 1px rgba(0,0,0,0.3);
}
.small_photo_right img{
	box-shadow:1px 1px 10px 1px rgba(0,0,0,0.3);
}
